/* Configurator Styles*/

.cfContainer{
	margin-left : 12px;
	width : 645px;
}

.cfModelContainer{
	margin-left : 12px;
	width : 645px;
	padding-bottom : 20px;
}


.cfVariantChoice{
	margin-left : 12px;
}

.cfMainContent{
	width : 460px;
}

.cfIntro{

	position : absolute;
	top : 230px;
	margin-left : 12px;
	width : 330px;
	font-size : 8pt;
	left : 150px;
   }

/*
.cfContent{
	margin-left : 12px;
	position : absolute;
	top : 260px;
	width : 460px;
}
*/
.cfContent{
	margin-left : 12px;
	width : 460px;
	top : 270px;
	position : absolute;
	left : 150px;;
}

.cfspacerRow10{
height : 10px;
}


.cfcontentListing{
	padding : 4px;
    border : 1px;
	border-top-style : solid;
	border-color : #ebebeb;
	font-size : 8pt;
}

.cfcontentListing a, .cfcontentListing a:hover, .cfcontentListing a:visited,{
	font-size : 8pt;
}

.cfcontentdescription{
    border : 1px;
	border-top-style : solid;
	border-color : #E2E7F1;
	font-size : 8pt;
	font-weight : bold;
	width : 160px;
	color : #555;
}



/* DIV around breadcrumb */
.cfbreadcrumb{
float : right;
font-size : 8pt;
}

.cfbreadcrumb a, .cfbreadcrumb a:hover, .cfbreadcrumb a:active{
font-size : 8pt;
}

.cfoptionlink{
font-size : 8pt;
color : #425982;
}

.cfoptionlink a, .cfoptionlink a:hover, .cfoptionlink a:active{
font-size : 8pt;
color : #425982;
width : 100%;
border : 1px solid #ccc;
padding : 1px;
padding-left : 4px;
padding-right : 4px;
margin-right : 10px;
}

.cfoptionlinkDiv{
padding-left : 6px;
padding-right : 6px;
font-size : 7pt;
color : black;
}

.cfoptionline{
color : #E2E7F1;
}


/* DIV around summary selection */
.cfsummarybox {
	width : 185px;
	margin-top : 27px;
	border : 1px solid #5D7BAD;
	background-color : #dadada;
	clear : right;
	float : right;
}

.cfSummaryTitle{
text-align:center;
font-size : 8pt;
font-weight : bold;
	background-color : #dadada;
border-bottom : 1px solid white;
color : white;	
}

.cfSummaryTitle a, .cfSummaryTitle a:hover, .cfSummaryTitle a:visited{
color : white;
}

.cfSummaryInfoBox{
border-top : 1px solid #5D7BAD;
margin-top : 2px;

}
.cfSummaryInfo{
font-size : 8pt;
}

/* DIV around categories available @ variant level e.g. Standard */

.cfNavCatgories{
float : right;
clear : right; 
}

 .NavBut a, .NavBut a:visited {
	text-decoration : none;	
		padding : 1px;
	width : 60px;
	border : 1px solid #47628D;
/*	background-color : #5D7BAD; */
	background-color : #dadada;
	text-align : center;
	font-weight : bold;
	font-size : 8pt;
	color : Black;
	display : block;
}

.NavBut a:hover, .NavBut a:active {

	text-decoration : none;	
	padding : 1px;
	width : 60px;
	border : 1px solid #47628D;
	text-align : center;
	font-weight : bold;
	font-size : 8pt;
	background-color : #BDCEDE;
	color : #000;
}

 .NavBut-On {
	text-decoration : none;	
	padding : 1px;
	width : 60px;
	border : 1px solid #47628D;
	background-color : #BDCEDE;
	text-align : center;
	font-weight : bold;
	font-size : 8pt;
	color : #000;
	display : block;
}

.cfheaderdescription{
font-size : 10pt;
font-weight : bold;
}


.cfnumber{
width : 10px;
padding-left : 2px;
}

.cfvariantListing{
font-size : 9pt;
padding : 3px;
}

.cfvariantListing a, .cfvariantListing a:hover, .cfvariantListing a:visited{
font-size : 9pt;
}
	

.cfdescription{
padding : 3px;
background-color : #dcdcdc;
font-weight : bold;
margin-top : 3px;
width : 100%;
	}
	
.cfBodyType{
padding : 3px;
}
	
.alignTop{
		vertical-align : text-top;
}
	
.cfMenuItem{
margin-bottom : 30px;
}

.cfrow1{
	background-color : #eeeeee;
	}

.cfrow2{
	background-color : #ffffff;
}


.tnPic{
	float: left;
	margin-right : 10px;
}


.cfSectionHeader{
	position : absolute;
	top : 170px;
	font-size : 12pt;
	font-weight : bold;
}

